version: '3.3'

services:

  app:
    container_name: php_sandbox
    build:
      context: .
      dockerfile: Dockerfile
    volumes:
      - ./src:/var/www/html
    ports:
      - 8080:80
    restart: unless-stopped